<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns="http://tizen.org/ns/packages" api-version="{{manifest_api_version}}" package="org.tizen.example.{{app_name}}.Tizen.Wearable" version="1.0.0">
	<profile name="wearable" />
	<ui-application appid="org.tizen.example.{{app_name}}.Wearable"
					exec="{{app_name}}.Wearable.dll"
					type="dotnet"
					multiple="false"
					taskmanage="true"
					nodisplay="false"
					launch_mode="single"
                    {{manifest_api_version2}}>
  <label>{{app_name}}.Wearable</label>
	<icon>{{app_name}}.Wearable.png</icon>
        <metadata key="http://tizen.org/metadata/prefer_dotnet_aot" value="true" />
	</ui-application>
</manifest>
